<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/aqi_popwindow_params_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="11.0dip" android:textColor="@color/index_pop_window_name" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" />
    <TextView android:textSize="11.0dip" android:textColor="@color/index_pop_window_unit" android:layout_gravity="center_horizontal" android:id="@id/tv_unit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" />
</LinearLayout>